<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        /*Posicionamos las dos fotos una encima de la otra*/
        .contenedor * {
            position: absolute;
            top: 0;
            left: 0;
        }

        .encendida {
            visibility: hidden;
        }
    </style>
</head>

<body>
    <div class="contenedor">

        <img src="apagada.gif" alt="">
        <img class="bombilla encendida" src="encendida.gif" alt="">

    </div>
    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="bombilla.js"></script>
</body>

</html>